Subject: [NNTP] Authinfo document

From: "Clive D.W. Feather" <[email-masked]>
Date: Tue, 29 Mar 2005 09:13:27 +0100

I don't know how I missed it before, but:

http://www.oceana.com/ftp/drafts/draft-ietf-nntpext-authinfo-07pre1.txt

has an error in 2.4.1: the NOTE refers to USER/PASS, not SASL.

Should the numbered notes be put after the Parameters, rather than
scattered around them?

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |